{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2402322",
  "url_hash": "73aaa1b42b9cfedc",
  "title": "食安风波后山姆采购端“换帅”  首席采购官因“个人原因”请辞",
  "content": "财联社6月17日讯（记者 吴蔚玲 沈娇娇）\n被市场监管总局约谈后，山姆会员店今日宣布采购端人事变动。财联社记者从沃尔玛中国方面获悉，山姆会员店首席采购官张青因个人原因已向公司提交辞呈，将于2026年6月底正式离任。\n沃尔玛中国对财联社记者表示，公司正在积极物色继任人选，在过渡期间，将由Neil Maffey出任山姆会员商店代理首席采购官。据悉，Neil Maffey曾于2013年至2017年间担任山姆首席采购官，卸任后长期担任公司全职顾问至今。在任期间，他主导了山姆品类结构转型和差异化商品开发能力建设，推动了山姆中国业务快速发展。\n作为付费会员制零售商，山姆的商业模式与普通商超存在本质差异：消费者先支付会员费，再获得进入门店和享受相关服务的资格，因此会员续费意愿高度依赖于其对商品品质、选品能力和信任感的持续认可。在此模式下，采购端成为影响会员价值能否兑现的重要环节，采购和品控体系的重要性也明显高于零售同行。\n沃尔玛中国方面表示，依托山姆成熟稳定的专业化采购体系与标准化商品开发策略，Neil将带领采购团队继续深耕商品，稳步推进各项既定业务规划，持续为会员打造差异化的高品质商品和服务。\n近日，针对一段时期以来监管发现和媒体曝光的山姆线下门店及线上网店多发的食品安全问题，市场监管总局依法对沃尔玛（中国）投资有限公司（即山姆总部）负责人进行了约谈，要求其严格按照《中华人民共和国食品安全法》等相关法律法规开展食品经营活动，始终树牢食品安全意识，切实保障公众饮食安全。\n同一时间，沃尔玛（中国）投资有限公司发生工商变更。企查查数据显示，6月15日，MUK SOOK YEE卸任法定代表人、董事长，由刘鹏接任。沃尔玛中国回应称，此次证照信息变更属于公司信息的正常合规更新，不涉及业务经营、股权及公司战略调整。\n据悉，刘鹏于2025年10月加入沃尔玛中国，担任山姆会员店业态总裁。此前，他曾就职于阿里巴巴集团，先后担任天猫国际总经理、天猫进出口业务总裁、阿里巴巴集团副总裁兼B2C零售事业群总裁、淘天集团品牌业务发展中心总裁等职务。",
  "author": "崔晓丽",
  "source_name": "财联社",
  "publish_time": "2026-06-17T15:40:00",
  "publish_time_raw": "2026-06-17 15:40",
  "extracted_at": "2026-06-22T08:08:36.085102",
  "images": [],
  "word_count": 728
}